﻿.pe64668__panel-172001 {
  background: #c6332d;
}

.pe64668__panel-172001 .fc-header__title,
.pe64668__panel-172001 .fc-content__copy {
  color: #fff;
}

.pe64668__panel-172001 .fc-header__title {
  max-width: 500px;
  margin: 0 auto;
}

.pe64668__panel-172001 .fc-divider {
  background-image: url(/media/productextensions/64668/assets/application/images/divider.png);
  height: 5px;
}

.pe64668__panel-172001 .fc-cta__button {
  background-color: #fff;
  color: #c6332d;
}
.pe64668__panel-172001 .fc-cta__button:hover {
  background-color: rgb(216.75, 216.75, 216.75);
}
